[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81341

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2017-14997Date: (C)2017-10-04   (M)2018-02-19


GraphicsMagick 1.3.26 allows remote attackers to cause a denial of service (excessive memory allocation) because of an integer underflow in ReadPICTImage in coders/pict.c.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : 6.5CVSS Score  : 7.1
Exploit Score: 2.8Exploit Score: 8.6
Impact Score : 3.6Impact Score : 6.9
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: NETWORKAccess Vector: NETWORK
Attack Complexity: LOWAccess Complexity: MEDIUM
Privileges Required: NONEAuthentication: NONE
User Interaction: REQUIREDConfidentiality: NONE
Scope: UNCHANGEDIntegrity: NONE
Confidentiality: NONEAvailability: COMPLETE
Integrity: NONE 
Availability: HIGH 
  





Reference:
BID-101183
http://hg.graphicsmagick.org/hg/GraphicsMagick?cmd=changeset;node=0683f8724200
https://sourceforge.net/p/graphicsmagick/bugs/511/
https://sourceforge.net/p/graphicsmagick/code/ci/0683f8724200495059606c03f04e0d589b33ebe8/

CPE    1
cpe:/a:graphicsmagick:graphicsmagick:1.3.26
CWE    1
CWE-191

© 2013 SecPod Technologies